/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


@import url('https://ondanomalaweb.it/utility/css/ondanomala.css');
.w-separator.align_left{ margin-left:0px !important; }


.wpb_content_element .wprpl_item{
	padding-left:2px !important;
}
.wpb_content_element .wprpl_currency{
	margin-right:5px !important;
}
.hidden_for_laptops{
	display:none !important;
	visibility:hidden !important;
}
.w-tabs-section-header{
	padding-left:0px !important;
}
.w-tabs-section-content{
	padding-left:0px !important;
	padding-right:0px !important;
}

#wprpl_display .wprpl_descr{
	float:left !important;
	display:block !important;
	line-height:1.4em !important;
}
ul{
	padding-left:0px !important;
	margin-left:28px !important;
}
ul li{
	margin-left:-9px !important;
}


.gm-style-iw-d{
	line-height:1.3em !important;
	
}



/*	TABLET
------------------------------------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	.hidden_for_laptops{
		display:block !important;
		visibility:visible !important;
	}
	  
}




/*	SMARTPHONE
------------------------------------------------------*/
@media only screen and (max-width: 600px) { 
	.w-nav.type_mobile .w-nav-anchor:not(.w-btn) {
		line-height: 1.2em !important;
		padding: 0.3rem !important;
	}
	.hidden_for_laptops{
		display:block !important;
		visibility:visible !important;
	}
	.wprpl-popup {
		position: relative;
		background: #FFF;
		width: auto;
		max-width: 300px !important;
		margin: 20px auto;
	}
	img.wprpl-popopImg {
		min-width: 200px !important;
	}
	
}




